/**************************************
GENERAL
************************************** */

html {
	position: relative;
	overflow-x: hidden;
}

body {
	margin: 0px;
	background-color : #5b181c;
	position: relative;
	font-size: 16px;
	line-height: 20px;
	font-family: Arial, sans-serif;
}

#window {
	background-image: url(https://tb2cdn.schoolwebmasters.com/accnt_52239/site_57998/Layout/background_Page12.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#container {
	max-width : 980px;
	margin-left : auto;
	margin-right : auto;
}

header {
	padding-top: 20px;
}

main {
	top: 20px;
	-webkit-box-shadow: 0px 2px 12px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 12px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 12px 2px rgba(0,0,0,0.75);
	background-color: #fff;
	width : 100%;
	margin: 0;
	color : #000000;
	text-align : left;
}

footer {
	margin: 0px;
	padding: 0px;
	border-top: solid 2px #000;
	background-color: #5b181c;
	text-align: center;
}

a {
	color: #38749c;
}

a:hover, a:focus {
	color: #5B181C;
	text-decoration: none;
}

#address {
	padding-top: 15px;
}

.footer {
	padding-top : 155px;
	padding-right : 0;
	padding-bottom : 0;
	padding-left : 0;
}

.main-content {
	padding-top: 10px;
	display : inline-block;
	position : relative;
}

.sidebar-content {
	display : inline-block;
	width : 250px;
	float : left;
	margin-right : 0px;
	margin-left : 20px;
}

h1 {
	background-color: #5b181c;
	line-height: 50px;
	min-height: 50px;
	margin-top: 0;
	margin-left: 3%;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom: solid;
	border-bottom-color: #56a0d3;
	border-bottom-width: 6px;
	color: #6dadd9;
	font-size: 38px;
	font-weight: normal;
	font-family: 'Satisfy', cursive;
	padding: 5px 5px 5px 25px !important;
	text-align: left;
}

h1 > span {
	color: #fff;
	font-family: 'Bowlby One', cursive;
	font-size: 29px;
}

h2, .newstitle {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 24px;
	color: #38749c;
	letter-spacing: 1px;
	font-weight: 700;
	line-height: 28px;
	padding-left: 20px;
	padding-right: 15px;
	margin-bottom: -5px;
}

h3, .sidebar-top {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 24px;
	color: #38749c;
	letter-spacing: 1px;
	font-weight: 700;
	line-height: 28px;
	margin-bottom: 10px;
}

h3 > span, .sidebar-top {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 24px;
	color: #38749c;
	letter-spacing: 1px;
	font-weight: 700;
	line-height: 28px;
}

h4 {
	font-family: 'Open Sans Condensed', sans-serif;
	letter-spacing: 1px;
	font-size: 22px;
	font-weight: 700;
	color: #5B181C;
	text-align : left;
	padding: 5px 0px 10px 5px;
	border-style: solid;
	border-color: #56a0d3;
	border-width: 0px 0px 2px 0px;
	width: 90%;
	margin: 0 auto;
	letter-spacing: 1px;
	font-size: 22px;
	font-weight: 700;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: 300;
	line-height: 15px;
	padding-left:10px;
	padding-right: 10px;
}

h6, .signature {
	font-family: 'Rock Salt', cursive;
	font-size: 18px;
	font-weight: normal;
	padding-left: 10px;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

h10 {
	font-family : 'Cookie', serif;
	font-size : 26px;
	font-weight : 400;
	color : #010101;
	text-align : left;
}

#copyright {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color : #fff;
	height: 35px;
	line-height: 35px;
	background-color: #5b181c;
	text-align: center;
	margin-top: 20px;
}

#copyright a {
	color: #fff;
}

footer p.footer-title, footer p.footer-title > span {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 2rem;
	line-height: 1.2;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 8px;
}

footer p.footer-title {
	color: #6dadd9;
	margin-bottom: 0px;
}

footer p.footer-title > span {
	color: #fff;
}

footer .data-group span {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 24px;
	color: #fff;
	vertical-align: middle;
}

footer .data-group img {
	vertical-align: middle;
}

footer img.footer-triangles {
	display: block;
	margin: 0 auto;
}

footer .data-group > span > a {
	color: #fff;
	text-decoration: none;
}

footer .data-group {
	display: inline-block;
	margin-top: -3px;
	vertical-align: middle;
}

/**************************************
NAVIGATION
************************************** */

#main-menu-state {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	border: 0;
	padding: 0;
	overflow: hidden;
	clip: rect(1px,1px,1px,1px);
}

.main-menu-btn {
	position: relative;
	display: block;
	padding: 0.815em 40px;
	height: 24px;
	overflow: hidden;
	line-height: 26px;
	text-align: center;
	cursor: pointer;
	color: #fff;
	background-color: #5b181c;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	width: 100%;
}

.main-menu-btn-icon, .main-menu-btn-icon:before, .main-menu-btn-icon:after {
	position: absolute;
	top: 50%;
	left: 15px;
	height: 2px;
	width: 24px;
	background: #fff;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

.main-menu-btn-text {
	position: absolute;
	top: -99999px;
}

.main-menu-btn-icon:before {
	content: '';
	top: -7px;
	left: 0;
}

.main-menu-btn-icon:after {
	content: '';
	top: 7px;
	left: 0;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
	height: 0;
	background: transparent;
}

.main-menu-btn-icon:before {
	content: '';
	top: -7px;
	left: 0;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
	top: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
	top: 0;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#main-menu-state:not(:checked) ~ #navigation {
	display: none;
}

#main-menu-state:checked ~ #navigation {
	display: block;
}

/* Make sub indicators align to the left of the item */

.sub-arrow {
	position: absolute;
	top: 50%;
	margin-top: -17px;
	left: auto;
	right: 4px;
	width: 34px;
	height: 34px;
	overflow: hidden;
	font: bold 16px/34px monospace !important;
	text-align: center;
	text-shadow: none;
	background: rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

/* Hide sub indicator "+" when item is expanded - we enable the item link when it's expanded */

a.highlighted span.sub-arrow:before {
	display: block;
	content:'-';
}

i.fa.fa-bars {
	color : #fff;
}

#navigation {
	background-color: #5b181c;
	color: #ffffff;
	margin: 0;
}

nav ul {
	list-style-type : none;
}

nav li a {
	display : block;
	color : #ffffff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size : 15px;
	text-decoration : none;
	padding: 0;
}

/**********SUBNAVIGATION********* */

nav ul ul {
	background-image : none;
	background-repeat : repeat;
	background-attachment : scroll;
	background-position : top left;
	border-radius : 0px;
	padding-top : 0;
	padding-right : 0;
	padding-bottom : 0;
	padding-left : 0;
	position : absolute;
	top : 28px;
}

nav ul ul li {
	float : none;
	position : relative;
}

nav ul ul li a {
	padding-left : 5px;
	color : #fff;
	font-size : 14px;
}

nav ul ul li a:hover, nav ul ul li a:focus {
	background-image : none;
	background-repeat : repeat;
	background-attachment : scroll;
	background-position : top left;
	color : #ffffff;
}

/**************************************
HOME NEWS TICKER
************************************** */

#nt {
	margin: 0 20px;
	padding: 4px;
}

#nt-container {
	text-align: left;
	margin: 2em 0;
}

#nt-container i {
	margin: 0px;
	cursor: pointer;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

#nt-container i:hover, #nt-container i:focus {
	color: #333;
}

.nt-title {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size : 20px;
	font-weight : 700;
	color : #6F0F10;
	text-align : left;
	margin-top: 5px;
	margin-left: 20px;
}

.readmore-link {
	margin-left: 20px;
}

#nt li {
	color: #4e4e4e;
	overflow: hidden;
	font-weight: normal;
	height: auto;
	padding: 2px;
	list-style: none;
	text-align: left;
	border-bottom: 1px dotted #2c8162;
}

.newsimage {
	width: 50px;
	float:left;
	padding-right:4px;
}

li.newsLink a {
	color : #6F0F10;
}

.newsItem p {
	margin: 0;
	padding: 0;
}

.newsItem {
	margin: 20px;
}

/**************************************
QUICK LINKS
************************************** */

.quicklinks-mobile-title {
	background-color: #5B181C;
	margin: 2px 0;
	color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.5rem;
	padding: 3px;
	text-align: center;
}

a.quicklinks-mobile {
	text-decoration: none;
}

li.ql:hover, li.ql:focus {
	background-color: #6db7f6;
	color: #ffffff;
	text-decoration: underline;
}

li.ql ul {
	position: absolute;
	padding: 8px 0px 0px 50px;
}

li.ql ul li a {
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-align: left;
	display: block;
	height: auto;
	width: 200px;
	padding: 5px 10px;
	color: #fff;
	background: #337AB7;
	text-decoration: none;
}

li.ql a:hover, li.ql a:focus {
	background-color: #6db7f6;
	color: #ffffff;
	text-decoration: underline;
}

ul.ql li ul {
	display: none;
}

ul.ql li:hover ul, ul.ql li:focus ul {
	display: block;
	/* display the dropdown */
}

ul.ql li ul li {
	list-style: none;
}

.quicklinks.students ul {
	z-index : 900;
}

.quicklinks.parents ul {
	z-index : 800;
}

.quicklinks.familylink ul {
	z-index : 700;
}

.quicklinks.employees ul {
	z-index : 600;
}

.quicklinks.community ul {
	z-index : 500;
}

.quicklinks .sub-arrow {
	display: none;
}

.quicklinks-mobile-title:hover, .quicklinks-mobile-title:focus {
	text-decoration: underline;
}

/**************************************
WEB LINKS
************************************** */

.weblinks {
	display: block;
	margin: 0 auto;
}

.menu-link {
	position: absolute;
	top: 10px;
	left: 10px;
	color: #5b181c;
}

/**************************************
Search
************************************** */

img#search-icon {
	display : block;
}

.search-container {
	position: relative;
	display: inline-block;
	width: 100%;
	margin-bottom : 10px;
}

#search-icon {
	width: 31px;
	height: 31px;
	background-repeat: no-repeat;
	border: none;
	outline: none;
	vertical-align: middle;
	background-color: transparent;
	float : left;
	margin-left : 10px;
	margin-top : 15px;
}

.search {
	height: 21px;
	background-color: #b58b8b;
	border-style: solid;
	border-width: 1px;
	border-color: #783238;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	vertical-align: middle;
	outline: none;
	width : 65%;
	max-width : 195px;
	margin-left : 55px;
}

#search-title {
	display : none;
}

.gsc-control-cse {
	background-color : transparent !important;
	border-top-width : 0px;
	border-top-style : solid;
	border-top-color : #FFF;
	border-right-width : 0px;
	border-right-style : solid;
	border-right-color : #FFF;
	border-bottom-width : 0px;
	border-bottom-style : solid;
	border-bottom-color : #FFF;
	border-left-width : 0px;
	border-left-style : solid;
	border-left-color : #FFF;
}

.gsc-control-wrapper-cse {
	margin-top : 40px;
}

#gsc-i-id1 {
	width : 140px !important;
	border-top-width : 0px;
	border-top-style : solid;
	border-top-color : #D9D9D9;
	border-right-width : 0px;
	border-right-style : solid;
	border-right-color : #D9D9D9;
	border-bottom-width : 0px;
	border-bottom-style : solid;
	border-bottom-color : #D9D9D9;
	border-left-width : 0px;
	border-left-style : solid;
	border-left-color : #D9D9D9;
	background-color : transparent !important;
	border-color: transparent !important;
	background-image : none !important;
	background-repeat : repeat;
	background-attachment : scroll;
	background-position : top left;
	height : 25px;
	margin-top : -10px;
	margin-left : -40px;
	text-align : left;
}

#___gcse_0 input[type="text"] {
	background-color : transparent !important;
	background-image : none;
	background-repeat : repeat;
	background-attachment : scroll;
	background-position : top left;
}

.gsc-clear-button {
	display : none;
}

.gsc-input {
	vertical-align : middle;
	margin-top : -10px;
	margin-left : 0px;
	color : #000000;
	height: 20px;
	text-align : left;
}

.gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
	border: 0px solid #D9D9D9 !important;
	background-color : transparent !important;
	box-shadow : 0 0 0 #FFF ;
	margin-top : -25px;
	margin-left : 0px;
	width : 135px;
	height: 16px !important;
	text-align : left;
}

input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	opacity : 0;
	filter : alpha(opacity=0);
	margin-left : -10px;
}

table.gsc-search-box, table.gsc-search-box tbody, table.gsc-search-box tbody tr {
	width : 170px ;
	position : relative;
	display : inherit;
}

gsc-search-button {
	float : left;
}

.gsc-search-button {
	float : left;
	margin-left : -20px;
}

.gsc-search-button.gsc-search-button-v2 {
	margin-left : -40px;
}

.gsc-input-box {
	margin-top : -10px;
	padding-top : 5px;
	padding-right : 0px;
	padding-bottom : 5px;
	padding-left : 0px;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-left: 5px;
}

.gsc-input {
	margin: 0;
}

table.gsc-search-box td {
	vertical-align: top !important;
}

.gsib_a {
	width: 77% !important;
}

body.home-page .search-module {
	width: auto;
}

.main-content p, .main-content h6, .sidebar-left h3, .sidebar-right h3, .sidebar-top {
	padding-left: 20px;
	padding-right: 15px;
}

.main-content h2 + hr {
	width: 95%;
	background-color: #5b181c;
	height: 2px;
	border-width: 0;
}

.marquee ul li.newsItem {
	text-align: left;
}

.marquee .newsItem > p.news-Body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

.marquee .newsItem > p {
	font-family: 'Open Sans Condensed', sans-serif;
	color: #5B181C;
	font-size: 21px;
	font-weight: bold;
}

.marquee ul {
	list-style-type: none;
	-webkit-padding-start: 15px;
}

.marquee p.news-Body {
	font-weight: normal;
}

.readmore {
	padding-left: 20px;
	margin-top: -15px;
}

form#searchform {
	margin-top: 5px;
}

a.backtotop {
	margin-right: 10px;
	font-size: 10px;
	text-decoration: none;
}

.faq-container > ul {
	margin-right: 10px;
}

.sidebar-left p {
	text-align: left;
	padding-left: 20px;
	padding-right: 10px;
}

.newsItem p {
	padding-left: 0px;
	margin: 10px 0;
}

.marquee p.newstitle {
	margin-bottom: -15px;
}

.quicklinks-main-container > ul > li > ul {
	padding: 0;
}

.calendar {
	width: 94%;
	margin-left: auto;
	margin-right: auto;
}

/**************************************
FORMS
************************************** */

form tr {
	display:inline;
}

form td {
	margin:10px;
	width:96%;
	display:inline-block;
}

input, textarea {
	display:block;
	width: 100%;
}

input.btn.btn-submit {
	max-width: 66px;
}

textarea {
	min-height:110px;
}

input[type=checkbox],input[type=radio] {
	box-sizing:border-box;
	padding:0;
	display:inline-block;
	width:3%;
	margin-left:15px;
	margin-top: 10px;
	float:left;
}

input[type=text] {
	margin-top:-15px;
}

label[for=rateprocess_2], label[for=rateprocess_3], label[for=rateprocess_4], label[for=rateprocess_5], label[for=rateprocess_6] {
	width: 12%;
}

form td h2 {
	margin-left:0;
}

label {
	float:left;
	margin-top:-5px;
}

.frm-field {
	margin: 5px 0;
}

.frm-field label {
	display: block;
	width: 100%;
	padding: 10px 0;
}

.frm-field fieldset {
	border: 0 none;
	padding: 0;
}

.frm-field fieldset legend {
	left: 0;
}

.frm-field fieldset label {
	padding-right: 8px;
	width: auto;
}

#skip a {
	padding:6px;
	position: absolute;
	top:-40px;
	left:0px;
	color:white;
	border-right:1px solid white;
	border-bottom:1px solid white;
	border-bottom-right-radius:8px;
	background:transparent;
	-webkit-transition: top 1s ease-out, background 1s linear;
	transition: top 1s ease-out, background 1s linear;
	z-index: 100;
}

#skip a:focus {
	position:absolute;
	left:0px;
	top:0px;
	background:#5D7F9A;
	outline:0;
	-webkit-transition: top .1s ease-in, background .5s linear;
	transition: top .1s ease-in, background .5s linear;
}

.skip a {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.skip a:focus {
	position: static;
	width: auto;
	height: auto;
}

.main-content .pom-container > img {
	display: none;
}

a.submit-grade-check {
	display: none;
}

a.submit-grade-check-mobile {
	display: block;
	padding-left: 20px;
}

.google-map iframe.contact-us-iframe {
	width: 90%;
	margin: 0 auto;
	display: block;
}

.map {
	display : none;
}

img.weblinks-map {
	display: none;
}

ul.weblinks-mobile {
	display: block;
}

.contact-area {
	margin-left: 20px;
}

footer img.footer-triangles {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

body.home-page .search-module, .search-module {
	width: 290px;
	margin: 0 auto;
	position: relative;
}

.quicklinks-main-container {
	display: none;
}

.quick-links-mobile {
	display: block;
}

.marquee {
	height: 230px !important;
	margin-bottom: 1em;
}

h2.quicklinks-title {
	font-weight: normal;
	font-family: 'Satisfy', cursive;
	color: #5b181c;
	text-align: center;
	font-size: 35px;
	line-height: 1.5;
}

.quicklinks-main-container > ul > li.ql:hover, .quicklinks-main-container > ul > li.ql:focus {
	background-color: #6dadd9;
}

.quicklinks-main-container > ul > li.ql > a {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}

.quicklinks-main-container > ul > li.ql > ul {
	position: absolute;
	background-color: #fff;
	width: auto;
	-webkit-padding-start: 0;
	margin-left: 25px;
	display: none;
	width: 150px;
}

.quicklinks-main-container > ul > li.ql > ul > li {
	text-align: left;
	width: auto;
	-webkit-padding-start: 0;
	padding: 3px 3px 3px 5px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000;
}

.quicklinks-main-container > ul > li.ql > ul > li:hover, .quicklinks-main-container > ul > li.ql > ul > li:focus {
	background-color: #6dadd9;
}

.quicklinks-main-container > ul > li > ul > li:hover > a, .quicklinks-main-container > ul > li > ul > li:focus > a {
	color: #fff !important;
}

.quicklinks-main-container > ul > li > ul > li:last-child {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000;
}

.quicklinks-main-container > ul > li > ul > li > a {
	color: #5b181c;
	text-decoration: none;
	font-size: 14px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
}

.quicklinks-main-container ul {
	list-style-type: none;
	-webkit-padding-start: 0;
}

.quicklinks-main-container > ul > li:hover > ul, .quicklinks-main-container > ul > li:focus > ul {
	display: block;
}

.slideshow-main-container {
	display: none;
}

nav.nav ul li a {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.3rem;
	text-decoration: none;
	padding: 5px 0;
}

nav.nav ul li a:hover, nav.nav ul li a:focus {
	color: #fff;
	text-decoration: underline;
}

nav.nav > ul > li {
	padding-left: 10px;
}

nav.nav > ul > li > ul {
	position: static;
	visibility: visible;
	padding-left: 20px;
}

header img.header-title {
	display: none;
}

header img.header-title-image {
	display: none;
}

header img.header-title-mobile {
	width: 100%;
}

.sidebar-left img, .header-title-image {
	display: none;
}

.sidebar-left img.school-reach-logo {
	display: block;
	width: auto;
	margin: 1em auto;
}

.main-content img {
	display: none;
}

.button a {
	color: #fff;
	font-size: 1.25em;
	font-family: 'Source Sans Pro', Helvetica, sans-serif;
	font-weight: 400;
	line-height: 1em;
	text-decoration: none;
	text-align: center;
	display: block;
	padding-top: 10px;
	max-width: 200px;
	margin: auto;
}

.button {
	height: 55px;
	background-color: #6D1D20;
	width: 80%!important;
	max-width: 200px!important;
	margin-left: auto!important;
	margin-right: auto!important;
}

.button:hover, .button:focus {
	background-color: #6EACD9;
}

.button a:hover, .button a:focus {
	text-decoration: underline;
}

@media screen and (min-width: 25em) {
	img.weblinks-map {
	margin: 0 auto;
	display: block;
}

ul.weblinks-mobile {
	display: none;
}

.contact.data-group {
	width: 185px;
	display:inline-block;
	vertical-align: top;
}


}

@media screen and (min-width: 45em) {
	/****** Desktop Nav ******* */

.main-menu-btn {
	position: absolute;
	top: -99999px;
}

#main-menu-state:not(:checked) ~ #navigation {
	display: block;
}

#main-menu-state {
	display: none;
}

.sub-arrow {
	display: none;
}

nav.nav > ul > li > ul {
	padding-left: 0px;
}

.quicklinks-main-container > ul {
	width: 100%;
	margin: 0;
	padding: 0;
}

.quicklinks {
	height: 46px;
	width: 20%;
}

.quicklinks-main-container ul li {
	float: none;
	text-align: center;
}

.main-content .pom-container > img {
	display: block;
}

.main-content img {
	margin-right: auto;
	margin-left: auto;
	display: block;
	width: 95%;
}

a.submit-grade-check {
	display: block;
	padding-left: 20px;
}

a.submit-grade-check-mobile {
	display: none;
}

.main-content > p + img {
	display: block;
	margin: 0 auto;
}

.sidebar-left ul li {
	text-align: left;
	padding-right: 10px;
}

.faq-item p {
	padding-left: 50px;
}

.faq-item p.faq-question-title {
	padding-left: 30px !important;
}

.faq-item > ul {
	padding-left: 100px;
	padding-right: 10px;
}

.contact-area {
	margin-left: 20px;
}

.contact.data-group {
	width: 160px;
	display: inline-block;
	vertical-align: top;
}

footer img.footer-triangles {
	width: auto;
}

body.home-page .search-module, .search-module {
	width: auto;
	margin: 0;
	padding: 10px 0;
}

h1 {
	margin-top: -20px;
}

.sidebar-left img.sidebar-logo {
	width: 100%;
	margin-bottom: 20px;
}

#searchform input.box {
	width: 90px;
}

header > img {
	width: 100%;
}

.slideshow-main-container {
	display: block;
}

.search-module {
	bottom: 0;
}

body.home-page #wrap {
	position: relative;
	z-index: 0;
	left: 0;
}

body.home-page .sidebar-left h3, body.home-page .sidebar-top {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.slideshow-main-container {
	position: relative;
	z-index: 0;
	background-color: #000;
	height: 26vw;
}

.slideshow-main-container img {
	position: absolute;
	right: 0;
	width: 100%;
}

footer {
	border-top-style: none;
}

nav.nav > ul > li {
	display: inline-block;
	padding: 0;
	text-align: center;
	border-right: solid 2px #000;
}

nav.nav > ul > li:last-child {
	border-right-style: none;
}

nav.nav ul li a {
	font-size: 2.5vw;
	text-decoration: none;
	margin-top: .2em;
	letter-spacing: 2px;
	padding: 0 3vw 5px;
}

nav.nav ul ul {
	background-color: #fff;
}

nav.nav ul li ul {
	position: absolute;
	margin-top: .8vw;
	margin-left: -5px;
	width: 175px;
}

nav.nav ul li ul li {
	padding: 5px 3px 5px 0px;
	border-top: solid 1px #000;
}

nav.nav > ul > li > ul > li:last-child {
	text-align: left;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000;
}

nav.nav ul li ul li:hover, nav.nav ul li ul li:focus {
	background-color: #38749c;
}

nav.nav > ul > li > ul > li > a {
	color: #5B181C;
	font-size: 1.2rem;
	line-height: 1.2;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
	padding: 0px 10px;
	width: 100%;
	letter-spacing: 0;
}

nav.nav ul li ul li a:hover, nav.nav ul li ul li a:focus, nav.nav ul li ul li:hover a, nav.nav ul li ul li:focus a {
	background-color: #38749c;
	color: #fff;
}

.menu-link {
	display: none;
}

.sidebar-left img {
	display: block;
	margin: 0 auto;
	width: 90%;
}

.header-title-image {
	display: block;
	width: 100%;
	margin-bottom: -21px;
}

.sidebar-left h3 + img, .sidebar-top + img {
	margin-top: -32px;
}

header img.header-title-image {
	display: block;
	position: relative;
	z-index: 1;
	top: -10px;
}

header img.header-title-mobile {
	display: none;
}

header img.header-title {
	display: block;
}

nav#menu[role=navigation] {
	position: relative;
	background-color: #5b181c;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	/*
        -webkit-box-shadow: 0px 5px 12px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 12px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 12px 2px rgba(0,0,0,0.75);
	*/
}

.main-content {
	position: relative;
	order: 2;
	z-index: 2;
	width: 65%;
	margin-right : 30px;
	margin-right: 0;
	padding-top: 70px;
	padding-bottom: 0px;
	background-color: #fff;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-webkit-box-shadow: 6px 5px 12px -5px rgba(0,0,0,0.75) inset;
	-moz-box-shadow: 6px 5px 12px -5px rgba(0,0,0,0.75) inset;
	box-shadow: 6px 5px 12px -5px rgba(0,0,0,0.75) inset;
	background-image: url(https://tb2cdn.schoolwebmasters.com/accnt_52239/site_57998/Layout/title_blank32.png);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 100%;
}

.main-content:after {
	content: '';
	display: block;
}

.sidebar-left {
	order: 1;
	width: 35%;
	text-align: center;
	background-color: #e1e1e1;
}

.sidebar-left:before {
	content: '';
	height: 100%;
	position: absolute;
	bottom: 0;
	background-color: #e1e1e1;
	z-index: -1;
	width: 30%;
	left: 0;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}

.sidebar-left h3, .sidebar-top {
	position: relative;
	z-index: 2;
	background-color: #5b181c;
	height: 40px;
	line-height: 40px;
	max-width: 100%;
	min-height: 40px;
	margin-top: 0;
	-webkit-border-radius: 10px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 10px;
	-moz-border-radius-topleft: 0;
	border-radius: 10px;
	border-top-left-radius: 0;
	border-bottom: solid;
	border-bottom-color: #56a0d3;
	border-bottom-width: 6px;
	color: #6dadd9;
	font-size: 24px;
	font-family: 'Satisfy', cursive;
	font-weight: normal;
	padding: 5px 5px 5px 5px;
	text-align: center;
	/* box shadow */

-webkit-box-shadow: 3px -3px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px -3px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 3px -3px 5px 0px rgba(0,0,0,0.75);
}

h3 > span {
	color: #fff;
	font-family: 'Bowlby One', cursive;
	font-size: 16px;
	font-weight: normal;
}

main {
	position: relative;
	-webkit-box-shadow: 0px 2px 12px 2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 12px 2px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 12px 2px rgba(0,0,0,0.75);
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
}

body.home-page .search-module {
	margin-left: 10px;
	padding: 20px 0 10px 0;
}

.main-content form {
	border: 2px solid #56a0d3;
	margin: 25px;
	width: 75%;
}

nav.nav ul {
	z-index: 1000;
}


}

@media screen and (min-width: 53em) {
	.quicklinkscontainer-mobile {
	display: none;
}

.quicklinks-main-container {
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	background-color: #6dadd9;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.75);
}

.quicklinks-main-container {
	position: relative;
	top: -70px;
	text-align: center;
	height: 45px;
}

.quicklinks ul {
	height: 100%;
}

li.ql {
	height: 100%;
	line-height: 45px;
	border-style: none;
	border-right: solid 2px #2b7bb2;
	padding: 0 0 0 0;
	margin-bottom: 0;
}

.quicklinks.community li.ql {
	border-right: solid 0px #2b7bb2;
}

.quicklinks-main-container > ul > li:last-child {
	border-right-style: none;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
}

ul li.ql a {
	font-family: 'Satisfy', cursive;
	font-size: 21px;
	color: #fff;
	text-decoration: none;
	width: 100%;
}

.quicklinks-main-container > ul > li.ql:hover > a, .quicklinks-main-container > ul > li.ql:focus > a {
	color: #60181c;
}

.quicklinks-main-container > ul > li.ql > ul {
	display: none;
	position: absolute;
	z-index: 3;
	background-color: #fff;
	list-style-type: none;
	list-style-image: url(data:0);
	-webkit-padding-start: 0;
	margin-left: 0;
	margin-top: -1px;
	width: auto;
	padding: 0;
}

.quicklinks-main-container > ul li.ql:hover ul, .quicklinks-main-container > ul li.ql:focus ul {
	display: block;
}

.quicklinks-main-container > ul > li.ql > ul > li {
	line-height: normal;
	text-align: left;
	padding: 1px 1px 1px 5px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #000;
}

.quicklinks-main-container > ul > li.ql > ul > li:last-child {
	border-bottom-style: solid;
	.
	border-bottom-width: 1px;
	border-bottom-color: #000;
}

.quicklinks-main-container > ul > li.ql > ul > li:hover, .quicklinks-main-container > ul > li.ql > ul > li:focus {
	background-color: #6dadd9;
}

.quicklinks-main-container > ul > li.ql > ul > li:hover > a, .quicklinks-main-container > ul > li.ql > ul > li:focus > a {
	color: #fff !important;
}

.main-content {
	width: 70%;
}

.sidebar-left {
	width: 30%;
}

.sidebar-left h3 {
	font-size: 32px;
}

h3 > span {
	font-size: 18px;
}

.contact.data-group {
	width: 190px;
}

body.home-page .search-module {
	margin-left: 15px;
}

nav.nav ul li a {
	font-size: 1.4rem;
}

#searchform input.box {
	width: 130px;
}

.map {
	display : block;
	margin-top: 15px;
	width: 80%;
	margin-left: 20px;
}

.map-link {
	display: none;
}


}

@media screen and (min-width: 61.25em) {
	.quicklinks-main-container > ul {
	margin-left: 1px;
}

h3 > span {
	font-size: 24px;
}

.contact.data-group {
	width: 220px;
	font-size: .95em
}

ul li.ql a {
	font-size: 24px;
	font-weight: 400;
}

.slideshow-main-container {
	height: 265px;
}

nav.nav > ul > li > ul {
	margin-left: 0;
	margin-top: 18px;
}

nav.nav ul li a {
	font-size: 1.6rem;
	padding: 0 33px 5px;
}

#searchform input.box {
	width: 171px;
}

#search-title {
	color: #75171f;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bolder;
	font-size: 16px;
	letter-spacing: 2px;
	vertical-align: middle;
	width : 10%;
	float : left;
	margin-top : 20px;
	display : block;
}

.search {
	width : 55%;
	position: absolute;
	right: 17%;
}

#search-icon {
	width: 31px;
	height: 31px;
	background-repeat: no-repeat;
	border: none;
	outline: none;
	vertical-align: middle;
	background-color: transparent;
	float : right;
	margin-right : 5%;
	margin-top : 15px;
	margin-left : -30px;
}

.main-content form {
	width: 87%;
}

.main-content form td {
	display: inline-block;
}

.main-content .label {
	width: 20%;
	margin: 5px 10px 10px 10px;
}

.main-content input[type=text] {
	margin: 10px 0px 10px 10px;
	width: 300px;
}

.main-content input[type=radio] {
	margin: 0px 0px 0px 10px;
}

.main-content input[type=checkbox] {
	margin: 0px 0px 0px 10px;
}

.main-content #comments, #regain {
	width: 600px;
	margin: 0 0 0 10px;
}


}

